.ft-column1 .ft-column1-subcol {
	width:50%;
	float: left;
}
@media (min-width:980px){
	.ft-column1 {
		width:40%;
		float:left;
	}
	.ft-column2 {
		width:20%;
		float:left;
	}
	.ft-column3 {
		width:20%;
		float:left;	
	}
	.ft-column4 {
		width:20%;
		float:left;
		padding-top:10px;
		box-sizing: border-box;
  		padding-left: 20px;
	}	
}
@media (max-width:979px){
	.ft-column1 {
		width:66%;
		float: left;
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		box-sizing: border-box;
  		padding-left: 30px;
	}
	.ft-column2 {
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		width:33%;
		float: left;
	}
	.ft-column3 {
		border-bottom: none;
		width:33%;
		float: left;
		box-sizing: border-box;
  		padding-left: 30px;
	}
	.ft-column4 {
		border-bottom: none;
		width:33%;
		float: left;
		padding-top:10px;
		padding-bottom: 15px;
		box-sizing: border-box;
  		padding-left: 30px;
	}
	
}
@media (max-width:750px) and (min-width: 480px) {
	.ft-column1 {
		width:100%;
		float: left;
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		box-sizing: border-box;
  		padding-left: 30px;
	}

	.ft-column2 {
		padding-top: 15px;
		width:50%;
		float: left;
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		box-sizing: border-box;
  		padding-left: 30px;
	}
	.ft-column3 {
		padding-top: 15px;
		width:50%;
		float: left;
		padding-bottom: 15px;
		height:234px !important;
		border-bottom: 1px solid #a3a3a3;
		padding-right: 50px;
		box-sizing: border-box;
	}
	.ft-column4 {
		padding-top: 25px;
		border-bottom: none;
		width:50%;
		float: left;
		padding-bottom: 15px;
		box-sizing: border-box;
  		padding-left: 30px;
	}
	
}
@media (max-width:480px) {
	.ft-column1 {
		width:100%;
		float: left;
		padding-top: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		box-sizing: border-box;
  		padding-left: 60px;
  		padding-right: 60px;
	}
	.ft-column1 .ft-column1-subcol {
		padding-bottom: 10px;
		width:100%;
	}
	.ft-column2 {
		padding-top: 15px;
		border-bottom: none;
		width:100%;
		float: left;
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		box-sizing: border-box;
  		padding-left: 60px;
  		padding-right: 60px;
	}
	.ft-column3 {
		padding-top: 15px;
		border-bottom: none;
		width:100%;
		float: left;
		padding-bottom: 15px;
		border-bottom: 1px solid #a3a3a3;
		box-sizing: border-box;
  		padding-left: 60px;
  		padding-right: 60px;
	}
	.ft-column4 {
		padding-left: 10px;
		padding-top: 15px;
		padding-bottom: 15px;
		border-bottom: none;
		width:100%;
		float: left;
		box-sizing: border-box;
  		padding-left: 60px;
  		padding-right: 60px;
	}
	.shipping-form .sbSelector{
		width: 230px;
	}
	.order-review-section .payment-method .onestepcheckout-payment-methods .sp-methods .form-list .v-fix{
		width: 100%;
	}
	.onestepcheckout-index-index .item-options dt{
		padding: 10px !important;
	}
	#one-step-checkout-form .checkout-review-load .data-table td .price{
		padding: 10px !important;
	}
}


